<?php

namespace Kazcode\WpStorage\Vendor\Aws\Handler\GuzzleV6;

trigger_error(sprintf('Using the "%s" class is deprecated, use "%s" instead.', __NAMESPACE__ . '\GuzzleHandler', \Kazcode\WpStorage\Vendor\Aws\Handler\Guzzle\GuzzleHandler::class), \E_USER_DEPRECATED);
class_alias(\Kazcode\WpStorage\Vendor\Aws\Handler\Guzzle\GuzzleHandler::class, __NAMESPACE__ . '\GuzzleHandler');
